Информационная безопасность
[RU] switch to English


CVECVE-2015-4838
СтатусCandidate
ОписаниеUnspecified vulnerability in the Oracle JDeveloper component in Oracle Fusion Middleware 11.1.2.4.0, 12.1.2.0.0, and 12.1.3.0.0 allows remote authenticated users to affect confidentiality via vectors related to ADF Faces.
PhaseAssigned (24.06.2015)
NVD:http://nvd.nist.gov/nvd.cfm?cvename=CVE-2015-4838
ReferencesCONFIRM : http://www.oracle.com/technetwork/topics/security/...
SecurityVulns:Многочисленные уязвимости безопасности в Oracle / Sun / PeopleSoft / MySQL
О сайте | Условия использования
© SecurityVulns, 3APA3A, Владимир Дубровин
Нижний Новгород